recovery:
  state:
    round: 417
    hash: "c962ce6c82b763589b7018a1825334a6f45209574687afc482cd107c9170f8ab4752880a98def704f3950711fa0b425e"
    timestamp: "2025-11-10T22:17:00.311534Z"
  bootstrap: null
  package: null
  stream: null
